MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027599Open CASCADE[OCCT] OCCT:Testspublic2016-06-14 11:302016-12-09 16:37
Reporteraml 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.0.0 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0027599: Test "demo samples snowflake" does not clear internal data after execution
DescriptionThe test mentioned above saves internal variable to the disk but it does not delete these file after execution.

snowflake.tcl::89 save w w.brep
Steps To Reproducetest demo snowflake
TagsNo tags attached.
Test case numberdemo samples snowflake
Attached Files

- Relationships

-  Notes
(0054963)
git (administrator)
2016-06-14 15:09

Branch CR27599 has been created by abv.

SHA-1: f962283501b4518a67ea71661cc00bd4d34abd75


Detailed log of new commits:

Author: abv
Date: Tue Jun 14 15:09:01 2016 +0300

    0027599: Test "demo samples snowflake" does not clear internal data after execution
    
    Useless save command is removed
(0054964)
abv (manager)
2016-06-14 15:09

Fixed, please integrate (no testing is required)
(0055136)
git (administrator)
2016-06-17 12:13

Branch CR27599 has been deleted by inv.

SHA-1: f962283501b4518a67ea71661cc00bd4d34abd75

- Related Changesets
occt: master 747db83c
Timestamp: 2016-06-14 12:09:01
Author: abv
Committer: bugmaster
Details ] Diff ]
0027599: Test "demo samples snowflake" does not clear internal data after execution

Useless save command is removed
mod - samples/tcl/snowflake.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-06-14 11:30 aml New Issue
2016-06-14 11:30 aml Assigned To => abv
2016-06-14 15:09 git Note Added: 0054963
2016-06-14 15:09 abv Note Added: 0054964
2016-06-14 15:09 abv Assigned To abv => kgv
2016-06-14 15:09 abv Status new => resolved
2016-06-14 15:09 abv Steps to Reproduce Updated View Revisions
2016-06-14 15:10 abv Assigned To kgv => bugmaster
2016-06-14 15:10 abv Status resolved => reviewed
2016-06-14 15:10 abv Category OCCT:Coding => OCCT:Tests
2016-06-14 16:50 mkv Status reviewed => tested
2016-06-14 16:50 mkv Test case number => demo samples snowflake
2016-06-17 12:04 bugmaster Changeset attached => occt master 747db83c
2016-06-17 12:04 bugmaster Status tested => verified
2016-06-17 12:04 bugmaster Resolution open => fixed
2016-06-17 12:13 git Note Added: 0055136
2016-12-09 16:31 user533 Status verified => closed
2016-12-09 16:37 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker